package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum OrderTypeEnum {

    /**
     * 入库
     *
     * 采购入库 3
     * 销售退回 4
     * 调拨入库 5
     *
     * 出库
     * 购进退出 1 暂时不用
     * 调拨出库 6
     * 销售出库 0
     */
    GZGC("1", "购进退出"),
    CGRK("3", "采购入库"),
    XSTH("4", "销售退回"),
    DBRK("5", "调拨入库"),
    DBCK("6", "调拨出库"),
    XSCK("0", "销售出库"),
    ;

    private String value;
    private String desc;

}
